arrangers: []
catalog: K22G-7059
categories:
- Live Action
category: Live Action
classification: Original Soundtrack
composers:
- link: artist/25866
  names:
    en: Masaru Satoh
covers:
- full: https://media.vgm.io/albums/01/123410/123410-7d20f50c4ea5.jpg
  medium: https://medium-media.vgm.io/albums/01/123410/123410-7d20f50c4ea5.jpg
  name: Front with Obi (incomplete)
  thumb: https://thumb-media.vgm.io/albums/01/123410/123410-7d20f50c4ea5.jpg
- full: https://media.vgm.io/albums/01/123410/123410-1c68b1bd1f5f.jpg
  medium: https://medium-media.vgm.io/albums/01/123410/123410-1c68b1bd1f5f.jpg
  name: Back with Obi
  thumb: https://thumb-media.vgm.io/albums/01/123410/123410-1c68b1bd1f5f.jpg
- full: https://media.vgm.io/albums/01/123410/123410-fd6e9b688fc3.jpg
  medium: https://medium-media.vgm.io/albums/01/123410/123410-fd6e9b688fc3.jpg
  name: Back with Obi (incomplete)
  thumb: https://thumb-media.vgm.io/albums/01/123410/123410-fd6e9b688fc3.jpg
- full: https://media.vgm.io/albums/01/123410/123410-213df4a909e2.jpg
  medium: https://medium-media.vgm.io/albums/01/123410/123410-213df4a909e2.jpg
  name: Front with Obi
  thumb: https://thumb-media.vgm.io/albums/01/123410/123410-213df4a909e2.jpg
discs:
- disc_length: '21:12'
  name: Disc 1
  tracks:
  - names:
      Japanese: 風林火山
      Romaji: Fuurin Kazan
    track_length: '5:05'
  - names:
      Japanese: 蜘蛛巣城
      Romaji: Kumo no Sujou
    track_length: '6:29'
  - names:
      Japanese: 隠し砦の三悪人
      Romaji: Kakushi Toride no San Akunin
    track_length: '4:47'
  - names:
      Japanese: 戦国野郎
      Romaji: Sengoku Yarou
    track_length: '2:14'
  - names:
      Japanese: 赤毛
      Romaji: Akage
    track_length: '4:29'
  - names:
      Japanese: 股旅・三人やくざ
      Romaji: Matatabi Sannin Yakuza
    track_length: '4:05'
  - names:
      Japanese: 椿三十郎
      Romaji: Tsubaki Sanjuurou
    track_length: '3:46'
  - names:
      Japanese: 無頼漢
      Romaji: Buraikan
    track_length: '2:11'
  - names:
      Japanese: 吶喊
      Romaji: Tokkan
    track_length: '1:26'
  - names:
      Japanese: 無法一代
      Romaji: Muhou Ichidai
    track_length: '2:41'
  - names:
      Japanese: B7 御用金
      Romaji: Goyoukin
    track_length: '2:34'
link: album/123410
lyricists: []
media_format: Vinyl (12" 33&frac13; rpm)
meta:
  added_date: 2022-09-29T05:35
  edited_date: 2023-08-01T07:10
  fetched_date: 2025-12-07T18:15
  ttl: 86400
  visitors: 625
name: MOVIE MUSIC MASARU SATOH SOUND 3
names:
  en: MOVIE MUSIC MASARU SATOH SOUND 3
  ja: 映画音楽・佐藤 勝・サウンド3
  ja-latn: MOVIE MUSIC MASARU SATOH SOUND 3
notes: 'Composition: Masaru Satoh

  from:

  01. "Fuurin Kazan"

  Director: Hiroshi Inagaki ; 1969 Mifune Pro=Toho

  02. "Kumo no Sujou"

  Director: Akira Kurosawa ; 1957 Toho

  03. "Kakushi Toride no San Akunin"

  Director: Akira Kurosawa ; 1958 Toho

  04. "Sengoku Yarou"

  Director: Kihachi Okamoto ; 1963 Toho

  05. "Akage"

  Director: Kihachi Okamoto ; 1969 Mifune Pro=Toho

  06. "Matatabi Sannin Yakuza"

  Director: Tadashi Sawashima (currently 正継) ; 1965 Toei

  07. "Tsubaki Sanjuurou"

  Director: Akira Kurosawa ; 1967 Kurosawa Production=Toho

  08. "Buraikan"

  Director: Masahiro Shinoda ; 1970 Ninjin Club=Toho

  09. "Tokkan"

  Director: Kihachi Okamoto ; 1975 Kihachi Pro=ATG

  10. "Muhou Ichidai"

  Director: Eisuke Takizawa ; 1957 Nikkatsu

  11. "Goyoukin"

  Director: Hideo Gosha ; 1969 Fuji TV Tokyo Movie=Toho

  [11] Stereo recording

  (Production)

  Toho Music Publishing Co., Ltd.

  Chuo Music Publishing Co., Ltd.

  (Mixer)

  Yoshikazu Iwasaki

  (Jacket Design)

  吉原智明 <ADSHOP>

  (Photographer)

  宮城寛明 <ADSHOP>

  (Director)

  佐々木嘉朗 (Chuo Music Publishing)

  Masao Iwase (Toho Music Publishing)

  Junji Fujita (King Records)

  (Production Assistance)

  TOHO CO., LTD.

  TOEI COMPANY, LTD.

  Nikkatsu Co., Ltd.

  Tokyo Movie Co., Ltd.

  Art Theatre Guild Co., Ltd.

  Commentary:

  "Masaru-san" 沢島正継

  "Song commentary (interview format)" Masaru Satoh, 上野宏'
organizations:
- &id001
  link: org/21
  names:
    en: STARCHILD
    ja: STARCHILD
    ja-latn: STARCHILD
  role: label
- link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/01/123410/123410-7d20f50c4ea5.jpg
picture_small: https://medium-media.vgm.io/albums/01/123410/123410-7d20f50c4ea5.jpg
picture_thumb: https://thumb-media.vgm.io/albums/01/123410/123410-7d20f50c4ea5.jpg
platforms:
- Movie
products:
- names:
    en: Fuurin Kazan
- names:
    en: Kumo no Sujou
- names:
    en: Kakushi Toride no San Akunin
- names:
    en: Sengoku Yarou
- names:
    en: Akage
- names:
    en: Matatabi Sannin Yakuza
- names:
    en: Tsubaki Sanjuurou
- names:
    en: Buraikan
- names:
    en: Tokkan
- names:
    en: Muhou Ichidai
- names:
    en: Goyoukin
publish_format: Commercial
publisher: *id001
related: []
release_date: '1982-01-21'
release_events: []
release_price:
  currency: JPY
  price: 2200.0
reprints: []
vgmdb_link: https://vgmdb.net/album/123410?perpage=99999
votes: 0
